dofile("skiland.lua")

boardname="tutorial.map"

originit = init

function init(newinitpos, hotload)
	originit(newinitpos, hotload)

	print("numwalls", numwalls())

	g_winmap = 1

	loadsong("music/kenneth.kdm")
	setmusic(false)


end


origframe = frame

function frame()
	origframe()
end
